## haskell-quickcheck-io 0.1.0

=== debian/changelog ===
haskell-quickcheck-io (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 04 Aug 2013 21:43:40 -0400
