=== debian/control ===
Source: haskell-quickcheck-io
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev (>> 2.5.1)
  , libghc-quickcheck2-prof
  , libghc-hunit-dev (>> 1.2.5)
  , libghc-hunit-prof
Build-Depends-Indep: ghc-doc
  , libghc-quickcheck2-doc
  , libghc-hunit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/quickcheck-io
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-quickcheck-io
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-quickcheck-io
X-Description: use HUnit assertions as QuickCheck properties
 This package provides an orphan instance that allows you to use HUnit
 assertions as QuickCheck properties.

Package: libghc-quickcheck-io-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-quickcheck-io-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-quickcheck-io-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
