=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-quickcheck-io
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -15,10 +16,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/quickcheck-io
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: use HUnit assertions as QuickCheck properties
  This package provides an orphan instance that allows you to use HUnit
  assertions as QuickCheck properties.
