## haskell-quickcheck-io 0.1.4

=== debian/changelog ===
haskell-quickcheck-io (0.1.4-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:40 -0400

haskell-quickcheck-io (0.1.4-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:10:27 -0400

haskell-quickcheck-io (0.1.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 19:22:48 -0400
