=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-quickcheck-io
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-hunit-dev (>= 1.2.5),
  libghc-hunit-prof,
@@ -18,8 +17,8 @@
  libghc-quickcheck2-doc,
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/quickcheck-io
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-quickcheck-io
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: use HUnit assertions as QuickCheck properties
  This package provides an orphan instance that allows you to use HUnit
  assertions as QuickCheck properties.
