=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: haskell-quickcheck-io
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
  libghc-hunit-dev (>= 1.2.5),
  libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.5.1),
+ libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/quickcheck-io
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-quickcheck-io
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-io
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-io]
 X-Description: use HUnit assertions as QuickCheck properties
  This package provides an orphan instance that allows you to use HUnit
  assertions as QuickCheck properties.
